@font-face{
font-family: forum;
src:url(fuentes/forum.ttf);
}


@font-face{
font-family: orienta;
src:url(fuentes/orienta.ttf);
}


@font-face{
font-family: roboto;
src:url(fuentes/roboto.ttf);
}	


h1, h2, h3, h4, h5, h6 {
font-family: orienta;
}

p{
font-family: forum;
}

a{
font-family: roboto;
}


header nav ul li a {
	font-size: 16px;
	font-family: orienta;
}


